Skip to navigation

Get completion rate for template

View as Markdown
Gets completion rate for the template

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

templateIdstringRequired
The ID of the template being accessed.

Response

Successful response.
bottomSenderslist of objectsOptional
completedstringOptionalformat: "int32"
completionRatestringOptionalformat: "double"
expiredstringOptionalformat: "int32"
expiredRatestringOptionalformat: "double"
sentstringOptionalformat: "int32"
topSenderslist of objectsOptional
voidedstringOptionalformat: "int32"
voidedRatestringOptionalformat: "double"

Errors

400
Bad Request Error